{
    "aspect_ratio": 1,
    "comment_count": 54,
    "created_at": "2020-01-24T02:08:38",
    "deletion_reason": null,
    "description": "[bq]Im a PRINCESS! I need BEEF![/bq]",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 595,
    "first_seen_at": "2020-01-24T02:08:38",
    "format": "jpg",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2255275,
    "intensities": {
        "ne": 37.045546,
        "nw": 47.490291,
        "se": 23.233207,
        "sw": 40.711959
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1579831718195438",
    "orig_sha512_hash": "75e0cf44a5de88fe622e27cf123c1eef88fbd980dd9fa1835faa857d21447badc5a96755e912d0e97a841b63a8f2ca50d60628c3bd664582d360b1f48ef38bce",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/24/2255275.jpg",
        "large": "https://derpicdn.net/img/2020/1/24/2255275/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/24/2255275/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/24/2255275/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/24/2255275/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/24/2255275/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/24/2255275/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/24/2255275/thumb_tiny.jpg"
    },
    "score": 867,
    "sha512_hash": "1053bee874e8a93b78f93f28ab4877a76c212a6092aa4bf8517215744113e9e90ff63d45c8586de817e45a75b3a3745ff380823929e7e93b9e47bc5d20be4373",
    "source_url": "https://twitter.com/TJPones/status/1220500968338419712",
    "spoilered": false,
    "tag_count": 22,
    "tag_ids": [
        666,
        21949,
        25804,
        27560,
        27821,
        27996,
        34302,
        38185,
        40482,
        42309,
        42350,
        42806,
        46192,
        68267,
        77296,
        79812,
        107216,
        180236,
        199476,
        314774,
        319526,
        490011
    ],
    "tags": [
        "alicorn",
        "burger",
        "drink",
        "floppy ears",
        "food",
        "french fries",
        "meat",
        "pony",
        "safe",
        "soda",
        "solo",
        "spongebob squarepants",
        "twilight sparkle",
        "ponies eating meat",
        "raised eyebrow",
        "omnivore twilight",
        "twilight burgkle",
        "artist:tjpones",
        "this will end in weight gain",
        "this will end in sickness",
        "twilight sparkle (alicorn)",
        "bossy boots"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-05-08T04:27:16",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 869,
    "view_url": "https://derpicdn.net/img/view/2020/1/24/2255275__safe_artist-colon-tjpones_twilight+sparkle_alicorn_pony_bossy+boots_burger_drink_floppy+ears_food_french+fries_meat_omnivore+twilight_ponies+eating+mea.jpg",
    "width": 1080,
    "wilson_score": 0.9883307380811754
}
